/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/

.menu-items:hover
{
    color: #2A6E38 !important;
}

#mainMenu nav > ul > li:hover
{
    color: black !important;
}

.bg-green
{
    background-color: #2A6E38 !important;
}

.text-color-white
{
    color: white;
}

.footer-hours
{
    list-style-type: none !important;
}

.text-color-green
{
    color: #2A6E38 !important;
}

@import "compass/css3";

*
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.col
{
    width: 100%;
    padding: 5%;
    background-color: red;
    margin-bottom: 5%;
    border-top: 5px solid red;
}

.circle {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: powderblue;
    color: #333;
    border-radius: 50%;
    box-sizing: border-box;
    text-align: center;
    display: block;
  padding: 5px;
    &:before {
      content: '';
      display: inline-block;
      height: 100%;
      vertical-align: middle;
      margin-right: -2%;
     }
      border: 5px solid darken(powderblue, 5%);
      -webkit-transition: all 1s ease-out;
      -moz-transition: all 1s ease-out;
      -o-transition: all 1s ease-out;
      transition: all 1s ease-out;
     &:hover {
       background-color: maroon;
       border: 5px solid darken(maroon, 10%);
       color: #fff;
       }
 }

/* the blue circle with only one line of text, centered vertically */

.oneline {
  &:after {
    content: "";
    display: block;
    width: 100%;
    height:0;
    padding-bottom: 100%;
    background: cadetblue;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
  }
  &:hover:after {
    background-color: goldenrod;
  }


@media only screen and (min-width: 350px) {

.col {
   display: inline-block;
   position: relative;
   width: 30%;
   margin:4% 0 5% 3%;
   padding:0;
   background-color: transparent;
    border-top: none;
  .spacer {
    position: relative;
    padding-top: 100%;
   }
  &:nth-child(3n+1) {
	   margin-left: 1%;
	   }
  
}

 

  .outline {
    border: 5px solid grey;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 50%;
    box-sizing: border-box;
  }
  
.circle {
  h1 {
    font-size: 0.9em;
    line-height: 1em;

  }
  p {
    font-size: 0.8em;
    line-height: 1em;
    color:white;
    text-align: center;
  }
  a {
    color: inherit;
  }
  &>p, &>h1, &>.wrapcontent {
    display: inline-block;
    vertical-align: middle;
    &>p, &>h1 {
      display:block;
    }
  }
}


}
@media only screen and (min-width: 481px) {
.circle {
  h1 {
    font-size: 1.2em;
    line-height: 1em;
  }
  p {
    font-size: 1em;
    line-height: 1em;
  }
}
}
@media only screen and (min-width: 768px) {
.circle {
  h1 {
    font-size: 1.6em;
    line-height: 1em;
  }
  p {
    font-size: 1.2em;
    line-height: 1em;
  }
}
}

}

.did-you-know
{
    padding: 10px 25px;
}

.home-images
{
    border: 5px solid #2A6E38;
}

   .landing-buttons{
        
        background-color: #2A6E38 !important;
    }

@media (min-width:992px)
{
    .vertical-align-custom
    {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .landing-buttons{
        
        margin:50px;
    }
}

@media (max-width:480px)
{
    #header #header-wrap #logo a>img
    {
        vertical-align: inherit;
        transition: all .4s ease-in-out;
        width: 220px;
        height: auto;
        margin-top: 10px;
    }
}

.list-color
{
    color: #7b7b7b;
}

.gradient-background {
  background: bbd9bf; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left,rgba(187,217,191,0),rgba(187,217,191,1)); /*Safari 5.1-6*/
  background: -o-linear-gradient(right,rgba(187,217,191,0),rgba(187,217,191,1)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(right,rgba(187,217,191,0),rgba(187,217,191,1)); /*Fx 3.6-15*/
  background: linear-gradient(to right, rgba(187,217,191,0), rgba(187,217,191,1)); /*Standard*/

}

.footer-header
{
    font-size: 20px;

color: white;
}

.icon-custom-links
{
    margin-right: 15px;
    color: #2A6E38;
}
.footer-text {
font-size: 12px;
}
.link-page-links {
    color: #565656 !important;
}
.link-page-links:hover {
color: #565656 !important;
}staff-section {
    line-height:22px;
}
staff-section {
line-height: NaNnormal;
font-size: 14px;
}
.staff-section {
--empty-placeholder: 0px;
line-height: 22px;;;;;;;
}
.text-color-black {
--empty-placeholder: 0px;
color: black;
}